:root {
    --bg-color: #2E3D4B;
    --text-color:#ff5c18;
    --h-color:#37517e;
    --p-color:#848484;
    --bggray:#f3f5fa;
}
.hcolor{
    color: var(--h-color);
}
.pcolor{
    color: var(--p-color);
}
.bg-gray{
    background-color: var(--bggray);
}


/* Clients Section
--------------------------------*/
.wrapper {
    /* height: 100vh; */
    /*This part is important for centering*/
    display: grid;
    place-items: center;
  }
  
  .typing-demo {
    /* color:#fff; */
    width: 37ch;
    animation: typing 10s steps(89), blink .5s step-end infinite alternate;
  
    white-space: nowrap;
    overflow: hidden;
    border-right: 3px solid;
    /* font-family: monospace; */
    font-size: 2em;
  }
  
  @keyframes typing {
    from {
      width: 0
    }
  }
      
  @keyframes blink {
    50% {
      border-color: transparent
    }
  }

/*  */




.container-fluid .card
{
    max-width: 300px;
    height: 200px;
    /* height: 215px; */
    margin: 30px 10px;
    padding: 20px 15px;
    box-shadow: 0 2px 2px rgba(0,0,0,0.5);
    transition: 0.3s ease-in-out;
}
.container-fluid .card:hover
{
    height: 490px;
}
.container-fluid .card .imgContainer
{
    position: relative;
    width:250px;
    height:250px;
    top:-50px;
    left:10px;
    z-index: 1;
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}
.container-fluid .card .imgContainer img
{
    max-width: 100%;
    border-radius: 4px;
}
.container-fluid .card .content
{
    position: relative;
    margin-top: -140px;
    padding: 10px 15px;
    text-align: center;
    color:#111;
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    transition: 0.3s ease-in-out;
}
.container-fluid .card:hover .content
{
    visibility: visible;
    opacity: 1;
    margin-top: -40px;
    transition-delay: 0.3s;
}

@media (max-width: 330px){
    .container-fluid .card .imgContainer{
        left: -2px;
    }
}

  /*  */

.containers {
    /* min-width: 400px;
    height: 100vh; */
    /* align-items: center;
    box-sizing: border-box; */
    /* background: var(--bg-color); */
    /* padding: 50px; */
}

.typewriter {
    /* font-family: Arial, Helvetica, sans-serif; */
    /* font-size: 56px; */
    color: #fff;
    font-weight: bold;
    position: relative;
    margin: 0;
    /* top: 50%; */
    transform: translateY(-50%);
}

.typewriter span {
    color: var(--text-color);
    text-transform:capitalize;
    padding-top: -60px !important;
    /* border-right: solid var(--text-color) 0.1px;  */
    animation: cursor 1s ease-in-out infinite;
}

@keyframes cursor {
    from { border-color: var(--text-color); }
    to { border-color: transparent; }
}

@media (max-width: 576px) {
    .typewriter { font-size: 24px; }
    .mapframe{
        width: 300px;
    }
}

@media (max-width: 768px) {
    .typewriter { font-size: 36px; }
}


 @media screen and (min-width: 992px) { 
        .imagescroll{
            width: 500px;
            height: 900px;
        }
    }
    
/* hero section image */
.heroimg{
    height: 350px;
    width: 350px;
}


    @media (max-width: 575px) {
        .herosection{
            margin-top: 100px !important;
        }
      
        .herorow{
            margin-left: 0px !important;
            margin-top: 50px !important;
        }
        .section-title h2 {
            font-size: 18px;
            color: #37517e;
        }
        .section-title h2:hover{
            color:crimson;
        }        
        .recon{
        font-size: 18px;
        color: #37517e;
        }
        .recon:hover{
            color: crimson;
        }

                .cliens{
        box-shadow: none;

        }
        .section-bg{
            background-color: white;
        }
        #hero{
            height: 90vh;
        }
        
        .containers{
            margin-top: 20px;
           
        }
        .typewriter{
            font-size: 16px !important;
        }
        .single{
            font-size: 12px !important;
        }
        .heroh2{
            margin-top: 30px !important;
        }
        .heroimg{
            height: 200px;
            width: 200px;
        }
        .fst{
            font-size: 16px !important;
        }
        .herorow{
            margin-top: -90px !important;
        }
    }

    .credits a{
        color:#ff5c18;
    }
    .herorow{
        margin-left: 97px;
        margin-top: 120px;
    }
    
    .herosection{
        margin-top: -150px;
    }
